How to install libgavl-doc on Debian 9 (Stretch)